@charset "utf-8";

* {margin:0; padding:0; outline:0;}

	* {font-family:Arial, Helvetica, sans-serif;}

html body {
	background: #000000;
}	
	
	
html body div.main{
text-align:center;
}




.icon {
   float: right !important;
    margin: 20px 20px 0 0 !important;
}

html body div.main div.body0 div.body1 h1 {
 font-size: 40px;
    margin-top: 20px;
}

html body div.main div.body0 div.body1 h2 {
 font-size: 25px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 40px;
    margin-top: 3px;
}




html body div.main div.body0 div.butfb {
   background: #0768aa none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    height: 50px;
    margin-bottom: 12px;
    margin-right: 8px;
    width: 200px;
}

html body div.main div.body0 div.buttons div.butfb span.l {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #075e99;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 0 0;
    display: inline-block;
    float: left;
    height: 50px;
    width: 60px;
}









html body div.main div.body0 div.butt {
   background: #3aa8db none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    height: 50px;
    margin-bottom: 12px;
    margin-right: 8px;
    width: 200px;
}

html body div.main div.body0 div.buttons div.butt span.l {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #3497c5;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 0 0;
    display: inline-block;
    float: left;
    height: 50px;
    width: 60px;
}











html body div.main div.body0 div.butg {
   background: #b23021 none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    height: 50px;
    margin-bottom: 12px;
    margin-right: 8px;
    width: 200px;
}

html body div.main div.body0 div.buttons div.butg span.l {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #a02b1e;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 0 0;
    display: inline-block;
    float: left;
    height: 50px;
    width: 60px;
}










html body div.main div.body0 div.butl {
   background: #0082c3 none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    height: 50px;
    margin-bottom: 12px;
    margin-right: 8px;
    width: 200px;
}

html body div.main div.body0 div.buttons div.butl span.l {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #0075af;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 0 0;
    display: inline-block;
    float: left;
    height: 50px;
    width: 60px;
}



























html body div.main div.body0 div.buttons div span.l img {
	
   border-radius: 40px;
    height: 36px;
    margin-top: 7px;
    padding: 0;
}

html body div.main div.body0 div.buttons div span.r {
	   display: inline-block;
    font-size: 28px;
    height: 50px;
    margin-left: -10px;
    padding: 7px;
}




div.containermain {
max-width:920px;
 margin: auto;
 height:52px;
  padding: 20px;
}

div.header span.l p {
   color: #fff;
   text-align:left;
    font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
    font-size: 30px;
}


input.email {
 border: 0 none;
    border-radius: 10px;
    color: #3e3e3e;
    font-family: arial;
    font-size: 20px;
    font-style: italic;
    height: 60px;
    margin: 0;
    padding: 0 10px;
    width: 70%;
}

button.email2 {
  background: #000 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: #fff;
    font-family: Arial Rounded MT Bold;
    font-size: 20px;
    height: 60px;
    line-height: 20px;
    opacity: 0.8;
    width: 28%;
}


div.header {

    width: 100%;
}


div.header span.l {
   background: rgba(0, 0, 0, 0) url("topback.png") no-repeat scroll right top;
    border-radius: 6px;
    display: inline-block;
    height: 57px;
    margin-right: 10px;
    overflow: hidden;
    width: 100%;
  
}

div.header span.l p {
width:100%;
padding:10px;
}


html body div.main div.body0 div.body1 p {
	padding:0px 0px 15px 0px;
}

html body div.main div.body0 div.body1 p span {
	color:#cb2128;
	font-weight:bold;
}



div.header span.r img{
 height:57px;
}



div.code {
   border: 4px dashed #cb2128;
    color: #cb2128;
    font-size: 26px;
    font-weight: bold;
    margin: 37px auto 25px;
    max-width: 560px;
    padding: 20px;
}


div.body0 {
 background: rgba(0, 0, 0, 0) url("backtrans.png") repeat scroll 0 0;

    margin: auto;
	padding:20px;


}

div.body1 {
 background: rgba(0, 0, 0, 0) url("backtrans.png") repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    margin: auto;
    max-width: 880px;
    padding: 20px;
}

div.buttons {
text-align:center;
    color: #fff;
    margin: auto;
    max-width: 880px;
    padding: 20px;
}
  

html body div.main div#wistia_ab9edw3zfk.wistia_embed div object#wistia_ab9edw3zfk_seo embed {
height:35vw!important;
}


@media (min-width: 661px) and (max-width: 1500px)  {

html body div.main div#wistia_ab9edw3zfk.wistia_embed div object#wistia_ab9edw3zfk_seo embed {
height:58vw!important;
}

}


@media (min-width: 1px) and (max-width: 660px)  {


html body div.main div#wistia_ab9edw3zfk.wistia_embed div object#wistia_ab9edw3zfk_seo embed {
height:58vw!important;
}


div.header span.l {
display:inline-block;

}


div.header span.r {
    display: inline-block;

}




img.icon {
width:60px;
}

img.logo {
 bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
}

html body div.main{
background:url(mainback.jpg) #000000 no-repeat scroll 0 0 / 250% auto;
background-position:-200px 0px;
height:100%;
width:100%;
vertical-align:middle;
}



}






@media (min-width: 1px) and (max-width: 660px) and (orientation : landscape)  {

img.icon {
width:30px;
}

img.logo {
 bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 200px;
}

html body div.main{

background:url(mainback.jpg) #000000 no-repeat scroll 0 0 / 130% auto;

background-position:-50px -80px !important;
height:100%;
width:100%;
vertical-align:middle;
}



}




@media (min-width: 661px) and (max-width: 11920px) {

html body div.main{
background:url(mainback.jpg)  #000000 no-repeat scroll 0 0 / 100% auto;
height:100%;
width:100%;
vertical-align:middle;
}




img.logo {
 bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

}
.butfb, .butt, .butg, .butl{
	cursor:pointer;
}
div.buttons a{color:#FFFFFF !important;}



@media only screen and (min-width: 320px) and (max-width: 479px) {
	div.code {font-size: 20px;}
}





